@media (max-width: 1024px) {
    nav{
        padding: 5px 100px 5px 100px;
    }
    .svg-header-home{
        width: 455px;
        top: -52px;
    }
    .title{    
        font-size: 2.6em;
    }
    
    .accueil-hello {
        padding: 40px 150px 40px 10px;
            width: 405px;
    }
    .hello {
        padding: 15px 78px 50px 160px;
    }
    .hello h1{
        font-size: 32px;
    }
    .hello h2{
        font-size: 17px;
    }
    .button-home {
        font-size: 15px;
        width: 110px;
        margin: 27px 0px 0px 0px;
        height: 40px;
    }
.solution-home{
    font-size: 30px;
}
.draw-home, .code-home, .services-home {
    
    margin: 55px 200px 40px 200px;
}
.img-draw, .img-code, .img-services {
    width: 270px;
    padding: 10px 30px 10px 30px;
}
.svg-jaune-home {
    height: 390px;
}
.svg-orange-home {
    height: 495px;
    left: 0;
   
}
.drawing-info, .services-info {
    margin: 40px 50px 0px 25px;
}

.code-info h4 {
    font-size: 25px;
    margin: 0px;
}
.drawing-info,.drawing-title, .services-info h4 {
    font-size: 25px;
    margin: 0px;
}
.now-home{
    margin: 5px 220px 10px 220px;
}
.svg-bleu-home {
    height: 270px;
    z-index: -5;
    transform: translate(1px, 38px);
}
footer{
    margin: 160px 100px 50px 100px;
}
/****************************************************************************/
/************************************Project*********************************/
.project-page {
    margin: 60px 160px;
}
.svg-project {
    width: 400px;
}
.img-project {
    width: 400px;
}
.project-info {
    margin: 20px 20px -50px 50px;
}
.project-info h4 {
    font-size:32px ;
    margin-top: 15px;
}
.project-info p {font-size: 17px;}
.project-button {
    font-size: 15px;
    width: 110px;
    margin: 27px 0px 0px 0px;
    height: 40px;
}
.project-container {
    margin: 20px 150px;
}
.project-1, .project-2, .project-3 {
    border-radius: 30px;
}
.project-1, .project-2, .project-3 {
    width: 400px;
    height: 300px;
}
.project-newsletter {
    width: 210px;
    height: 247px;
}
.project-association {
    width: 210px;
    height: 247px;
    border-radius: 30px 30px 0px 0px;
}
.project-homerun {
   width: 210px;
   height: 247px;
    border-radius: 30px 30px 0px 0px;
}
.project-foot {
    margin: 180px 150px 50px 150px;
}
.svg-violet {
    width: 400px;
    left: 0;
    transform: translate(0px, -222px);
}
/***************************CONTACT***************/
.contact-page {
    margin: 20px 150px 165px 150px;
}
.img-contact {
    width: 400px;
}
.svg-contact-header {
    width: 455px;
    top: 0px;
    left: 0;
}
.svg-contact-footer {
    width: 320px;
}
.forms {
    margin: 110px 0px 0px 70px;
}
input {
    height: 24px;
}
textarea {
    width: 280px;
    height: 90px;
}

/*NEWLETTERS*/
    #newsletter-contain{
        position: fixed;
        transform: translate(600px, -255px);
        z-index: 5;
    }
}
@media (max-width: 768px){
    .svg-header-home {
        width: 295px;
        top: -118px;
    }
    nav {
        padding: 5px 30px 5px 30px;
    }
    .accueil-hello{
        width: 400px;
    }
    .title {
        font-size: 2em;
    }
    li {
        font-size: 14px;
    }
    .hello {
        padding: 15px 35px 50px 85px;
    }
    .accueil-hello {
        width: 300px;
        padding: 30px 85px 40px 10px;
    }
    .hello h1 {
        font-size: 27px;
    }
    .hello h2 {
        font-size: 15px;
    }
    .button-home{
        height: 40px;
        width: 95px;
        font-size: 13px;
    }

    .solution-home {
        font-size: 25px;
        margin-bottom: 70px;
    }
    .draw-home, .code-home, .services-home {
        margin: 35px 100px 35px 100px;
    }
    .img-draw, .img-code, .img-services {
        width: 230px;
        padding: 10px 30px 10px 30px;
    }
    .drawing-info, .services-info {
        margin: 0px 50px 0px 25px;
    }
    .drawing-info, .drawing-title, .services-info h4 {
        font-size: 25px;
        margin: 0px;
        color: #FCBF2E;
    }
    .drawing-text{
        font-size: 14px;
    }
    .code-info p {
        font-size: 14px;
    }
    .svg-jaune-home {
        height: 300px;
    }
    .svg-orange-home {
        height: 385px;
    }

    .now-home {
        margin: 5px 110px 10px 110px;
    }
    .svg-bleu-home {
        height: 225px;
        transform: translate(0px, 105px);
    }
    .copyright-home, .return-top-home {
        font-size: 12px;
    }

    /****************___PROJECT__*************************/
    .title-2{
        font-size: 2em;
    }
    .project-page {
        margin: 50px 75px -10px 75px;
    }
    .img-project {
        width: 330px;
    }
    .project-info {
        margin: 0px 20px 10px 50px;
    }
    .project-info h4{
        font-size: 27px;
    }
    .project-info p{
        font-size: 15px;
    }
    .project-button{
        height: 40px;
        width: 95px;
        font-size: 13px;
    }
    .project-container {
        margin: 20px 75px;
    }
    .project-1, .project-2, .project-3 {
        margin: 10px 10px;
    }
    .project-foot {
        margin: 150px 75px 50px 75px;
    }
    .svg-violet {
        width: 340px;
        left: 0;
        transform: translate(0px, -174px);
    }
    /********************CONTACT****************/
    .img-contact {
        width: 300px;
        padding: 75px 0px 0px 0px;
    }
    .forms {
        margin: 31px 0px 0px 70px;
    }
    .svg-contact-header {
        width: 295px;
        top: 0px;
        left: 0;
    }
    .svg-contact-footer {
        width: 225px;
        transform: translate(0px, -100px);
    }
    .contact-page {
        margin: 20px 75px 20px 75px;
    }
    label{
        font-size: 14px;
    }
    textarea {
        width: 230px;
        height: 80px;
    }
    .bouton-envoi {
        height: 40px;
        width: 95px;
        font-size: 13px;
        margin-top: 15px;
    }
    /*NEWSLETTER*/
    #newsletter-contain {
        transform: translate(210px, -135px);
}

 /*********________________________******************/   
@media (max-width: 425px){
    .big-container-hello {
        display: flex;
        flex-direction: column-reverse;
    }
    .svg-header-home {
        width: 225px;
        top: -140px;
    }
    nav {
        padding: 5px 75px 5px 75px;
    }
    .title {
        font-size: 2em;
        color: #4255A1;
        padding: 0px 0px 0px 60px;
    }
    /***Menu burger***/
    #menuToggle
    {
      display: block;
      position: absolute;
      top: 50px;
      left: 50px;
      z-index: 1;
      transform: translate(-10px, -20px);
      -webkit-user-select: none;
      user-select: none;
    }
    
    #menuToggle a
    {
      text-decoration: none;
      color: #232323;
      transition: color 0.3s ease;
    }
    
    #menuToggle a:hover
    {
      color:#DDBEA8;
    }
    
    #menuToggle .input1
    {
      display: block;
      width: 40px;
      height: 32px;
      position: absolute;
      top: -7px;
      left: -5px;
      cursor: pointer;
      opacity: 0; /* On cache la cose a cocher */
      z-index: 2; /* On place au dessus*/
      -webkit-touch-callout: none;
    }
    /*
     * Assemblage du burger
     */
    #menuToggle span
    {
      display: block;
      width: 33px;
      height: 4px;
      margin-bottom: 5px;
      position: relative;
      background: #4255a1;
      border-radius: 3px;
      z-index: 1;
      transform-origin: 4px 0px;
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  opacity 0.55s ease;
    }
    
    #menuToggle span:first-child
    {
      transform-origin: 0% 0%;
    }
    
    #menuToggle span:nth-last-child(2)
    {
      transform-origin: 0% 100%;
    }
    
    /*
     * On transforme en forme de croix
     */
    #menuToggle .input1:checked ~ span
    {
      opacity: 1;
      transform: rotate(45deg) translate(-2px, -1px);
      background: #232323;
    }
    
    /*
     * Et on cache celle du milieu
     */
    #menuToggle .input1:checked ~ span:nth-last-child(3)
    {
      opacity: 0;
      transform: rotate(0deg) scale(0.2, 0.2);
    }
    
    /*
     *
     */
    #menuToggle .input1:checked ~ span:nth-last-child(2)
    {
      transform: rotate(-45deg) translate(0, -1px);
    }
    
    /*
     * On le met en position absolu dans le coin gauche
     */
    #menu
    {
      position: absolute;
      width: 360px;
      margin: -100px 0 0 -50px;
      padding: 50px;
      padding-top: 125px;
      background: #ededed;
      list-style-type: none;
      transform-origin: 0% 0%;
      transform: translate(-100%, 0);
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }
    #menu li
    {
      padding: 10px 0;
      font-size: 22px;
      display: block;
    }
    /*
     * On le fait glisser de la gauche
     */
    #menuToggle .input1:checked ~ ul
    {
      transform: none;
    }
    /*****************Fin du burger*****************************/
    .accueil-hello {
        width: 270px;
    padding: 20px 0px 10px 0px;
    }
    .hello h1 {
        font-size: 22px;
        margin: 0px 0px 10px 0px;
    }
    .hello {
        padding: 15px 70px 50px 70px;
    }
    .button-home {
        margin: 15px 0px 0px 0px;
        height: 40px;
        width: 120px;
        font-size: 13px;
    }
    .solution-home {
        font-size: 22px;
        margin-bottom: 50px;
    }
    .draw-home, .code-home, .services-home {
        flex-direction: column;
    }
    .draw-home, .code-home, .services-home {
        margin: 35px 70px 35px 86px;
    }
    .img-draw, .img-code, .img-services {
        width: 230px;
        padding: 0px;
    }
    .svg-jaune-home {
        height: 270px;
        transform: translate(26px , -130px);
    }
    .drawing-info, .drawing-title, .services-info h4 {
        margin: 15px 0px 20px 0px;
        
    }
    .img-code{
        order:1;
    }
    .svg-orange-home {
        left: -3px;
        height: 320px;
    }
    .drawing-info, .code-info, .services-info {
        margin: 0px;
    }
    .now-home {
        margin: 5px 70px 10px 70px;
    }
    
    footer {
        margin: 50px 70px 50px 70px;
    }
    .svg-bleu-home {
        height: 150px;
        transform: translate(26px, 65px);
    }
    .copyright-home, .return-top-home {
        font-size: 10px;
        margin: 20px 0px 20px 0px;
    }
    /****************PROJECT MENU****************/
    #menu-2Toggle
    {
      display: block;
      position: absolute;
      top: 50px;
      left: 50px;
      z-index: 1;
      transform: translate(-10px, -20px);
      -webkit-user-select: none;
      user-select: none;
    }
    
    #menu-2Toggle a
    {
      text-decoration: none;
      color: #232323;
      transition: color 0.3s ease;
    }
    
    #menu-2Toggle a:hover
    {
      color:#DDBEA8;
    }
    
    #menu-2Toggle .input1
    {
      display: block;
      width: 40px;
      height: 32px;
      position: absolute;
      top: -7px;
      left: -5px;
      cursor: pointer;
      opacity: 0; /* On cache la cose a cocher */
      z-index: 2; /* On place au dessus*/
      -webkit-touch-callout: none;
    }
    /*
     * Assemblage du burger
     */
    #menu-2Toggle span
    {
      display: block;
      width: 33px;
      height: 4px;
      margin-bottom: 5px;
      position: relative;
      background: #4255a1;
      border-radius: 3px;
      z-index: 1;
      transform-origin: 4px 0px;
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  opacity 0.55s ease;
    }
    
    #menu-2Toggle span:first-child
    {
      transform-origin: 0% 0%;
    }
    
    #menu-2Toggle span:nth-last-child(2)
    {
      transform-origin: 0% 100%;
    }
    
    /*
     * On transforme en forme de croix
     */
    #menu-2Toggle .input1:checked ~ span
    {
      opacity: 1;
      transform: rotate(45deg) translate(-2px, -1px);
      background: #232323;
    }
    
    /*
     * Et on cache celle du milieu
     */
    #menu-2Toggle .input1:checked ~ span:nth-last-child(3)
    {
      opacity: 0;
      transform: rotate(0deg) scale(0.2, 0.2);
    }
    
    /*
     *
     */
    #menu-2Toggle .input1:checked ~ span:nth-last-child(2)
    {
      transform: rotate(-45deg) translate(0, -1px);
    }
    
    /*
     * On le met en position absolu dans le coin gauche
     */
    #menu-2
    {
      position: absolute;
      width: 360px;
      margin: -100px 0 0 -50px;
      padding: 50px;
      padding-top: 125px;
      background: #ededed;
      list-style-type: none;
      transform-origin: 0% 0%;
      transform: translate(-100%, 0);
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }
    #menu-2 li
    {
      padding: 10px 0;
      font-size: 22px;
      display: block;
    }
    /*
     * On le fait glisser de la gauche
     */
    #menu-2Toggle .input1:checked ~ ul
    {
      transform: none;
    }
    /***********FIN DU BuRGER STYLE 2**********************/

    .project-page{
        flex-direction: column;
        margin: 40px 75px;
    }
    .title-2 {
        font-size: 2em;
        margin: 10px 0px 0px 60px;
    }
    .svg-project {
        width: 270px;
        transform: translate(25px, 0px);
    }
    .img-project {
        width: 270px;
    }
    .project-info {
        margin: 10px 0px ;
    }
    .project-button{
        margin: 15px 0px 0px 0px;
    height: 40px;
    width: 120px;
    font-size: 13px;
    }
    .project-container {
        margin: 20px 65px;
        flex-direction: column;
    }
    .project-1, .project-2, .project-3 {
        margin: 10px 10px 10px 10px;
        width: 270px;
    }
    .project-association, .project-newsletter, .project-homerun {
        width: 270px;
    height: 247px;
    }
    .project-foot {
        margin: 100px 50px 50px 50px;
    }
    .copyright-home, .return-top-home {
        font-size: 10px;
        margin: 20px 0px 20px 0px;
    }
    .svg-violet {
        width: 270px;
        left: 0;
        transform: translate(0px, -167px);
    }
    .copyright-project, .return-top-project {
        font-size: 10px;
        margin: 20px 0px 20px 0px;
    }
    /******CONTACT******/
    .contact-page {
        flex-direction: column;
        margin: 20px 20px 20px 20px;
    }
    .svg-contact-header {
    width: 225px;
   }
   .forms {
    margin: 10px 0px 0px 40px;
}
    .img-contact-container{
        text-align: center;
    }
    .img-contact {
        padding: 45px 0px 0px 0px;
    }
    input {
        width: 230px;
    }
    .svg-contact-footer {
        width: 150px;
    transform: translate(0px, 265px);
    }
    /***NEWLETTER***/
    #newsletter-contain{
        transform: translate(62px, -355px);
    }
    .stuff{
        width: 190px;
        padding: 10px 25px 10px 25px;
    }
    .stuff button{
        height: 25px;
    }
    .stuff label{
        font-size: 10px;
    }
    #close{
        top: 53px;
        height: 30px;
        left: 202px;
    }
}
}
    
    
 @media (max-width:320px){

    nav {
        padding: 5px 25px 5px 35px;
    }
    .accueil-hello {
        width: 220px;
        padding: 20px 0px 10px 0px;
    }
    .svg-header-home {
        width: 185px;
        top: -155px;
    }
    #menu li {
        padding: 10px 0;
        display: block;
    }
    .hello {
        padding: 15px 70px 50px 70px;
    }
    .hello {
        padding: 15px 35px 40px 35px;
    }
    .svg-jaune-home {
        height: 185px;
        z-index: -2;
        transform: translate(13px , -75px);
    }
    .draw-home, .code-home, .services-home {
        margin: 35px 35px 35px 65px;
    }
    .img-draw, .img-code, .img-services {
        width: 200px;
        
    }
    .svg-orange-home {
        left: -13px;
        height: 275px;
    }
    .now-home {
        margin: 5px 35px 10px 35px;
    }
    .svg-bleu-home {
        height: 130px;
        transform: translate(6px, 108px);
    }
    footer {
        margin: 75px 35px 50px 35px;
    }
    /****************PROJECT********************************/
    .title-2 {
        font-size: 2em;
        margin: 10px 0px 0px 65px;
    }
    .svg-project {
        width: 200px;
    }
    .img-project {
        width: 230px;
    }
    .project-page {
        margin: 40px 25px 30px 25px;
    }
    .project-info h1 {
        font-size: 22px;
        margin: 0px 0px 10px 0px;
    }
    .project-info p {
        font-size: 15px;
    }
    .project-container {
        margin: 20px 20px 20px 20px; 
        flex-direction: column;
    }
    .project-1, .project-2, .project-3 {
        margin: 10px 10px 10px 15px;
        width: 90%;
    }
     .project-association, .project-newsletter, .project-homerun {
         width: 238px;
         height: 247px;
     }
    .svg-violet {
        width: 190px;
        left: 0;
        transform: translate(0px, -100px);
    }
    /*Contact*/
    .img-contact {
        width: 250px;
    }
    .forms {
        margin: 10px 0px 0px 20px;
    }
    /**NEWSLETTER****/
     #newsletter-contain{
         transform: translate(27px, -300px);
     }

}
